<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="movable">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Перечень объектов движемого имущества, составляющих Казну Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="value" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Book value, thousand rubles .</xs:documentation>
<xs:documentation  xml:lang="ru">Балансовая стоимость, тыс.руб.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="value" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The residual value , thousand rubles.</xs:documentation>
<xs:documentation  xml:lang="ru">Остаточная стоимость, тыс.руб.</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>